---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:41:43Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://721a06e8-e475-47a5-ae0f-a4d611dbfc38"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.DHCP-460954e04f807c8f893fce9edec3d84cd8012340"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.DHCP-460954e04f807c8f893fce9edec3d84cd8012340"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.DHCP"
  summary: "NONE"
  versionInfo: "460954e04f807c8f893fce9edec3d84cd8012340"
